
  <ion-header>
    <ion-toolbar>
      <ion-title>Seleccionar marca</ion-title>
      <ion-buttons slot="end">
        <ion-button (click)="closeModalMarca('')">
          <ion-icon name="close-outline"></ion-icon>
        </ion-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>
  <ion-content>
    <ion-list>
      <ion-item (click)="seleccionarMarca('Nissan')" value="Nissan">Nissan</ion-item>
      <ion-item (click)="seleccionarMarca('Ford')" value="Ford">Ford</ion-item>
      <ion-item (click)="seleccionarMarca('Chevrolet')" value="Chevrolet">Chevrolet</ion-item>
    </ion-list>
  </ion-content>

